// Copyright 2006-2007 Adobe Systems Incorporated.  All rights reserved.

// *************** GLOBALS VARS *****************
var helpDoc = MM.HELP_objSpryXMLDS;

// ******************* API **********************

//--------------------------------------------------------------------
// FUNCTION:
//   objectTag
//
// DESCRIPTION:
//   This object is used as a shim to launch the appropriate 
//   server behavior for the current server model.  The individual
//   server behavior files are responsible for inserting the code on the
//   page, so this function just returns the empty string.
//
// ARGUMENTS:
//   none
//
// RETURNS:
//   string - empty string to indicate that nothing should be inserted
//--------------------------------------------------------------------

function objectTag() 
{
	var cmdArgs = new Array();
	//fix for bug 221267
	var bCanInsert = ajaxUtils.canInsertSpryDataSets();
	if (bCanInsert)
	{
		var resArray = dwscripts.callCommand("SpryXMLDataSet_Basic",cmdArgs);
		//refresh the data bindings panel
		dw.dbi.refresh();
	}
    return "";  
}


